body {
	background-color: white;
	color: black;
	font-family: Arial, Helvetica;
}

A:link { color: #000099 } 

A:visited { color: #000099 }

A:active { color: #0000FF }

.topnav {
	background: #6666CC;
}

.topnav .off {
	background: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}

.topnav .on {
	background: #FFFFFF;
	font-weight:bold;
	padding-left: 5px;
	padding-right: 5px;
}

.topnav A:link { color: black; text-decoration: none; } 

.topnav A:visited { color: black; text-decoration: none; }

.topnav A:active { color: black; text-decoration: none; }

.topnav A:hover { color: black; color:#3366CC; text-decoration: underline; }

.warning {
	background-image: url(/images/warningbar.png);
	background-repeat: repeat-x;
}

.new {
	color: #FF3333;
}

.symbol { background-color: #CCF; }

.entity { background-color: #CCC; }

.purple {
	color: purple;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.toprightfull {
	text-align: right;
	vertical-align: top;
	width: 100%;
}

.restopleft {
	text-align: left;
	vertical-align: top;
}

.restopright {
	text-align: right;
	vertical-align: top;
}

.restopright90 {
	text-align: right;
	vertical-align: top;
	width: 90;
}

.legal {
	font-size: 10px;
}

.res_nav {
	font-size: small;
}

.red {
	color: #FF0000;
}

.larger_red {
	font-size: larger;
	color: #FF0000;
}

.res_larger {
	font-size: larger;
	font-weight: bold;
}

.code {
	font-family: "Courier New", Courier, mono;
}

.sidenav {
	display: block;
	border-collapse: collapse;
	padding: 0px;
}

.sidenav .link {
	border: 1px solid #7F7F7F;
	padding: 2px;
}

.sidenav .desc {
	border: 1px solid #7F7F7F;
	padding: 2px;
}

.sidenav .gap {
	border: 1px none #7F7F7F;
	padding-top: 5px;
}

.sidenav .link A {
	width: 148px;
	display: block;
	color: navy;
}

.sidenav .link A:hover {
	background: #ff9999;
	color: black;
}

.softwareinfocells {
	font-size: small;
}

.softwareinfocells td {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	display: block;
}

.softwareinfocells td#downloadheader {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	display: block;
	background: #CCCCCC;
	text-align: center;
}

.datecell {
	width: 100%;
}

.promotable {
	background: #FFFFFF;
	text-align: center;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.promotable td {
	width: 33%;
}

.promotable td table {
	background: #6666CC;
	width: 100%;
}

.promotable td table td {
	background: #FFFFFF;
}

.promotext {
	font-size: large;
}

.redpromotext {
	font-size: large;
	color: #FF0000;
}

.tiny {
	font-size: x-small;
}

.fullwidth {
	width: 100%;
	text-align: left;
	vertical-align: top;
}

.sidebar {
	width: 150;
	text-align: left;
	vertical-align: top;
}

.producticon {
	border-width: 0px;
	border-spacing: 0px;
}

.storeicon {
	border-width: 0px;
}

.noborder {
	border-width: 0px;
}

.noneborder {
	border-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.history {
	background: #333399;
	width: 95%;
}

.history .version {
	background: #66CC99;
}

.history .date {
	background: #66CC99;
	width: 90%;
}

.history .changes {
	background: #FFFFFF;
}

.nav_cell
{
	color: #CCCCCC;
	font-weight: bold;
	background-color: #444444;
}

.label_cell
{
	color: #CCCCCC;
	font-weight: bold;
	background-color: #444444;
}

.label_cell a:link { color: #9999FF }
.label_cell a:visited { color: #9999CC }
.label_cell a:active { color: #9999CC }

.obscure {
	color: #bfbfbf;
	font-size: x-small;
}

.obscure A:link { color: #bfbfbf; text-decoration: none; } 

.obscure A:visited { color: #bfbfbf; text-decoration: none; }

.obscure A:active { color: #bfbfbf; text-decoration: none; }

.template_description
{
	font-size: small;
}

.small_font
{
	font-size: small;
}

.small_bold_font
{
	font-size: small;
	font-weight: bold;
}

.info_table
{
	background-color: #6666CC;
}

.info_table TD
{
	background-color: #FFFFFF;
	width: 33%
}

.data_table
{
	color: #000000;
	font-weight: normal;
	background-color: #999999;
}

.data_cell
{
	color: #000000;
	font-weight: normal;
	background-color: #EEEEEE;
}

.data_cell_alt
{
	color: #000000;
	font-weight: normal;
	background-color: #DDDDDD;
}

